<?
require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/header.php");
$APPLICATION->SetTitle("Как узнать размер сережек");
?>
    <p>Вариант 1
        Возьмите карандаш, лист бумаги и обведите кольцо девушки по внутреннему контуру. Затем с помощью линейки
        измерьте полученный диаметр кольца.
    </p>
    <p>Вариант 2
        <img src="/upload/public/sizescale.png" alt="">
        Более оригинальный метод узнать размер пальца — это использовать измеритель ниже:
        Скачайте это изображение к себе на компьютер, распечатайте на принтере и вырежьте его, как показано на схеме.
    </p>
    <p>Вариант 3
        Диаметр пальца можно измерить при помощи нитки или тонкой веревочки. После того, как вы определите размер
        пальца, сравните полученную длину нитки со значениями из таблицы типичных размеров колец:
    </p>

<? require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/footer.php"); ?>